Need to upgrade Photowiz plugins to the latest versions

General discussions ColorWasher, FocalBlade, LightMachine, B/W Styler and ContrastMaster
oalessa
Plugin Newbie
Plugin Newbie
Posts: 1
Joined: Wed Dec 19, 2012 10:00 pm

Need to upgrade Photowiz plugins to the latest versions

Postby oalessa » Wed Dec 19, 2012 10:16 pm

I received your mails to upgrade my PhotoWiz plugins but a I failed to act on time. Now the links expired and the installed versions keep crashing. I have PS CS4 running on Mac OSX 10.8.2.

Kindly, send me fresh links to the updates with many thanks and appreciations.

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Re: Need to upgrade Photowiz plugins to the latest versions

Postby HaraldHeim » Thu Dec 20, 2012 2:23 am

Done.


Return to “PhotoWiz General”

Who is online

Users browsing this forum: No registered users and 4 guests